Make chan_zap inform you that your version of zaptel is too old instead of